<html>
    <head>
        <title>Hello</title>
        <link rel="stylesheet" href="main.css">
    </head>
    <body>
        <h1>Hello</h1>
        <p>How are you?</p>
        <p>Back to <a href='/index.html'>index</a> page.</p>
    </body>
</html>